.mod_pa_carousel_carousel .carousel-item {
    width: 100%;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.mod_pa_carousel_carousel .carousel-item.active {
    display: flex;
}

.mod_pa_carousel_carousel .carousel-item-start {
	display: flex;
}

.mod_pa_carousel_carousel .carousel-item img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
}

.mod_pa_carousel_carousel .carousel-control-prev, .mod_pa_carousel_carousel .carousel-control-next {
    max-width: 80px;
}